/* ROOM INFO */
#wrapper{
	padding-bottom:0;
}
h1{
	height:120px;
	margin-bottom:40px;
	text-indent:-9999px;

	background:url(../img/info_title.png) no-repeat bottom;
}
#box{
	background:#fff;
	margin:0 auto;
	padding:60px;
}
#box h2{
	font-size:14px;
	color:#000;
	margin-bottom:30px;
	padding-bottom:12px;
	border-bottom:solid 1px #cbc5bc;
}
#box h2 span{
	letter-spacing:1.25em;
}
#box p{
	text-align:justify;
	line-height:2;
	font-size:12px;
	margin:0 0 0 30px;
	padding-bottom:100px;
}
#box .list{
	line-height:2.5em;
}
#box p .big{
	font-size:20px;
	line-height:5px;
	font-weight:bold;
	letter-spacing:1px;
	vertical-align:20%;
}
.contact{
	font-size:16px;
	line-height:40px;
	font-weight:bold;
}
#box p a{
	color:#000;
	text-decoration:none;
	background:none;
	padding-bottom:5px;
}
#box p a:hover{
	background:none;
	border-bottom:1px solid #72cbd2;
}
#box .right{
	text-align:center;
}


.boshu_asp{
	width:680px;
	height:42px;
	margin:-80px auto 0;
	border-radius:5px;
	background-color:#333;
}
.boshu_asp iframe{
	width:100%;
	height:42px;
	margin:0 auto;
	border:none;
	overflow:hidden;
	border-radius:5px;
	vertical-align:bottom;
}